{
  "_pleroma_theme_version": 2,
    "name": "threevis",
    "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "x": 1,
          "y": 1,
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.6
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.6
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": 3,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "avatar": [
        {
          "x": 0,
          "y": 1,
          "blur": 8,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.7
        }
      ],
      "avatarStatus": [],
      "panelHeader": [],
      "button": [
        {
          "x": 0,
          "y": 0,
          "blur": 2,
          "spread": 0,
          "color": "#000000",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#37301a",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#37301a",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "input": [
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": 0,
          "blur": 2,
          "inset": true,
          "spread": 0,
          "color": "#000000",
          "alpha": 1
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#d6d1c9",
      "fg": "#e8e2da",
      "cRed": "#f92672",
      "cGreen": "#009402",
      "cOrange": "#ff8800",
      "cBlue": "#6670ff",
      "accent": "#6f45ed",
      "link": "#533dd1",
      "text": "#37301a",
      "badgeNotification": "#f92672",
      "badgeNotificationText": "#ffffff",
      "alertNeutral": "#37301a",
      "alertNeutralText": "#ffffff",
      "alertPopupNeutral": "#37301a",
      "alertPopupNeutralText": "#ffffff",
      "alertSuccess": "#009402",
      "alertSuccessText": "#37301a",
      "alertPopupSuccess": "#009402",
      "alertPopupSuccessText": "#ffffff",
      "alertWarning": "#ff8800",
      "alertWarningText": "#37301a",
      "alertPopupWarning": "#ff8800",
      "alertPopupWarningText": "#37301a",
      "alertError": "#f92672",
      "alertErrorText": "#37301a",
      "alertPopupError": "#f92672",
      "alertPopupErrorText": "#ffffff",
      "panel": "#e0dad2",
      "panelText": "#61593d",
      "alertNeutralPanelText": "#000000",
      "alertSuccessPanelText": "#000000",
      "alertWarningPanelText": "#000000",
      "alertErrorPanelText": "#000000",
      "fgText": "#eceae4",
      "topBar": "#e0dad2",
      "topBarText": "#1b1913",
      "input": "#e0dad2",
      "inputTopbarText": "#1b1913",
      "inputPanelText": "#61593d",
      "inputText": "#37301a",
      "btn": "#e0dad2",
      "btnText": "#1b1913",
      "btnTopBarText": "#1b1913",
      "btnDisabled": "#dad1cd",
      "btnDisabledTopBarText": "#aaa39f",
      "btnPanelText": "#1b1913",
      "btnDisabledPanelText": "#aaa39f",
      "btnDisabledText": "#aaa39f",
      "btnToggled": "#b7a996",
      "btnToggledTopBarText": "#1b1913",
      "btnToggledPanelText": "#1b1913",
      "btnToggledText": "#1b1913",
      "btnPressed": "#e0dad2",
      "btnPressedTopBarText": "#1b1913",
      "btnPressedTopBar": "#e0dad2",
      "btnPressedPanelText": "#1b1913",
      "btnPressedPanel": "#e0dad2",
      "btnPressedText": "#1b1913",
      "tabActiveText": "#37301a",
      "tabText": "#1b1913",
      "tab": "#e0dad2",
      "fgLink": "#097995",
      "topBarLink": "#512eff",
      "panelLink": "#512eff",
      "panelFaint": "#1b1913",
      "icon": "#877f73",
      "poll": "#9f98c4",
      "pollText": "#37301a",
      "border": "#dcd6cc",
      "postCyantext": "#000a99",
      "postGreentext": "#6bff6e",
      "postLink": "#2300d1",
      "lightText": "#000000",
      "popover": "#d7cecb",
      "selectedMenuPopover": "#ccc1bd",
      "highlight": "#ccc1bd",
      "highlightText": "#37301a",
      "selectedMenu": "#ccc1bd",
      "selectedMenuText": "#37301a",
      "selectedMenuPopoverIcon": "#82796c",
      "highlightLink": "#2300d1",
      "selectedMenuLink": "#2300d1",
      "selectedMenuPopoverLink": "#2300d1",
      "selectedMenuPopoverText": "#37301a",
      "faintLink": "#512eff",
      "highlightFaintLink": "#2300d1",
      "selectedMenuFaintLink": "#2300d1",
      "selectedMenuPopoverFaintLink": "#2300d1",
      "faint": "#37301a",
      "highlightFaintText": "#37301a",
      "selectedMenuFaintText": "#37301a",
      "selectedMenuPopoverFaintText": "#37301a",
      "highlightLightText": "#000000",
      "selectedMenuLightText": "#000000",
      "selectedMenuPopoverLightText": "#000000",
      "selectedMenuIcon": "#82796c",
      "selectedPost": "#ccc1bd",
      "selectedPostText": "#37301a",
      "selectedPostIcon": "#82796c",
      "selectedPostLink": "#2300d1",
      "selectedPostFaintLink": "#2300d1",
      "highlightPostLink": "#2300d1",
      "selectedPostPostLink": "#2300d1",
      "selectedPostLightText": "#000000",
      "selectedPostFaintText": "#37301a",
      "popoverText": "#37301a",
      "popoverIcon": "#877f73",
      "popoverLink": "#2300d1",
      "postFaintLink": "#2300d1",
      "popoverPostFaintLink": "#2300d1",
      "popoverFaintLink": "#2300d1",
      "popoverFaintText": "#37301a",
      "popoverPostLink": "#2300d1",
      "popoverLightText": "#000000",
      "highlightIcon": "#82796c",
      "highlightPostFaintLink": "#2300d1",
      "profileTint": "#d7cecb",
      "profileBg": "#717377",
      "wallpaper": "#dcd4d1"
    },
    "opacity": {
      "underlay": 0.15,
      "bg": 1,
      "alert": 0.5,
      "alertPopup": 0.95,
      "panel": 1,
      "input": 0.5,
      "btn": 1,
      "faint": 0.5,
      "border": 1,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "1",
      "input": "1",
      "checkbox": "1",
      "panel": "2",
      "avatar": "2",
      "avatarAlt": "10",
      "tooltip": 2,
      "attachment": "2"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {},
    "shadows": {},
    "opacity": {},
    "colors": {
      "bg": "#d7cecb",
      "fg": "#e0dad2",
      "text": "#37301a",
      "link": "#512eff",
      "accent": "#4947b8",
      "cBlue": "#6670ff",
      "cRed": "#F92672",
      "cGreen": "#009402",
      "cOrange": "#ff8800",
      "fgText": "#eceae4",
      "fgLink": "#097995",
      "panelText": "#61593d",
      "panelLink": "#512eff",
      "topBarLink": "#512eff",
      "alertNeutralText": "#ffffff"
    },
    "radii": {
      "btn": "1",
      "input": "1",
      "checkbox": "1",
      "panel": "2",
      "avatar": "2",
      "avatarAlt": "10",
      "tooltip": 2,
      "attachment": "2"
    }
  }
}
